  /* Estilos para o container do botão flutuante */
.container {
    display: none; /* Oculta o container por padrão */
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background-color: #184a97;
    z-index: 9999; /* Garante que o container esteja acima de qualquer outro elemento */
  }
  
  /* Estilos para o botão flutuante */
  .floating-btn {
    font-weight: 500;
    font-size: 17px;
    background-color: #fff;
    color: #ff0000;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    z-index: 10000; /* Garante que o botão esteja acima do container e de qualquer outro elemento */
  }
  
  /* Mostrar o container e o botão apenas em dispositivos móveis */
  @media only screen and (max-width: 600px) {
    .container {
      display: block; /* Mostrar o container apenas em dispositivos móveis */
    }
  
    .floating-btn {
      display: block; /* Mostrar o botão apenas em dispositivos móveis */
      margin: 0 auto;
    }
  }
  
  